.clearfix{*zoom:1;}.clearfix:before,.clearfix:after{display:table;content:"";line-height:0;}
.clearfix:after{clear:both;}
.hide-text{font:0/0 a;color:transparent;text-shadow:none;background-color:transparent;border:0;}
.input-block-level{display:block;width:100%;min-height:30px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
/*
.carrousel-slider{background: #333; font-family: Helvetica,
sans-serif; position: relative; width: 823px; margin: 0 auto; padding:
10px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
border-radius: 5px;}
.carrousel-slider .scroller{width: 823px; overflow: hidden; display:
block; margin: 0 auto; position: relative; height: 210px;}
.carrousel-slider ul{padding: 0; margin: 0 auto; display: table;
overflow: hidden; position: absolute; width: 8000px;}
.carrousel-slider ul li{display: block; float: left; margin: 0;
position: relative; padding: 9px;}
.carrousel-slider ul li a{color:#fff; text-decoration: none;}
.carrousel-slider ul li a h4{height: 34px; overflow: hidden; width:
143px; margin: 10px 0 0; font-size: 18px; font-weight: normal;}
.carrousel-slider ul li.active a{color:#fff;}
.carrousel-slider ul li img{border:solid 4px #333;}
.carrousel-slider ul li:hover img, .carrousel-slider ul li.active
img{border:solid 4px #fff;}
.carrousel-slider ul li:hover .play{display: block;}

#wch-carrousel-thumbs-prev{background: #000; width: 50px; height:
47px; overflow: hidden; display: block; color:#fff; font-size: 14px;
text-align: center; text-decoration: none; line-height: 32pt;
position: absolute; left:-50px; top:90px; -moz-border-radius: 3px 0 0
3px; -webkit-border-radius: 3px 0 0 3px; border-radius: 3px 0 0 3px;}
#wch-carrousel-thumbs-prev:hover{background: #333;}
#wch-carrousel-thumbs-next{background: #000; width: 50px; height:
47px; overflow: hidden; color:#fff; text-align: center; font-size:
14px; line-height: 34pt; display: block; text-decoration:none;
position: absolute; right:-50px; top:90px; -moz-border-radius: 0 3px
3px 0; -webkit-border-radius: 0 3px 3px 0; border-radius: 0 3px 3px
0;}
#wch-carrousel-thumbs-next:hover{background: #333;}
a {text-decoration: none;}
*/

